uuid: eaea6642-05de-41b3-a987-d8c168d86411
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.icon.field_icon_image
    - image.style.medium
    - media.type.icon
  module:
    - svg_image
id: media.icon.media_library
targetEntityType: media
bundle: icon
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: medium
      image_loading:
        attribute: lazy
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_icon_image: true
  name: true
  search_api_excerpt: true
  uid: true
